- add_page_specific_style 'page_bundles/login'
- @with_header = true
- page_classes = [user_application_theme, page_class.flatten.compact]

!!! 5
%html.html-devise-layout{ class: page_classes, lang: I18n.locale }
  = render "layouts/head"
  %body.gl-h-full.login-page.navless{ class: "#{system_message_class} #{client_class_list}" }
    = header_message
    = render "layouts/init_client_detection_flags"
    = render "layouts/header/empty"
    .gl-h-full.gl-display-flex.gl-flex-wrap
      .container.gl-align-self-center
        .content
          = render "layouts/flash"
          = yield

      = render 'devise/shared/footer'
